<?php
/*
  $Id: login.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

if ($_GET['origin'] == FILENAME_CHECKOUT_PAYMENT) {
  define('NAVBAR_TITLE', 'ご注文');
  define('HEADING_TITLE', 'ご注文は簡単');
  define('TEXT_STEP_BY_STEP', '注文手続きを１ステップごとにお手伝いいたします');
} else {
  define('NAVBAR_TITLE', 'ログイン');
  define('HEADING_TITLE', 'ようこそ!');
  define('TEXT_STEP_BY_STEP', ''); // should be empty
}

define('HEADING_NEW_CUSTOMER', '初めてのお客様');
define('TEXT_NEW_CUSTOMER', '下のボタンをクリックして、アカウントを登録してください。');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'E-Mail アドレスとパスワードを入力するだけで簡単にログインができて、 '.STORE_NAME.' で便利にお買物ができます。');

define('HEADING_RETURNING_CUSTOMER', 'アカウントをお持ちのお客様');
define('TEXT_RETURNING_CUSTOMER', 'E-Mailアドレスとパスワードを入力して、ログインしてください。');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail アドレス:');
define('ENTRY_PASSWORD', 'パスワード:');

define('TEXT_PASSWORD_FORGOTTEN', 'パスワードをお忘れの場合はクリック!');

define('TEXT_LOGIN_ERROR', '<strong>エラー:</strong> &quot;E-Mail アドレス&quot; または &quot;パスワード&quot; が一致しませんでした。');
define('TEXT_VISITORS_CART', '<strong>ご注意:</strong> ログインすると、[ショッピングカート] の商品は [メンバーズ・ショッピングカート] へ自動的に移動します。 <a href="javascript:session_win();"> [詳細情報]</a>');
?>